commit 48ad0c0c41807970f214dc0d52cd258144972447
Author: Dmitry Ilyin <dima@doty.ru>
Date:   Tue Dec 21 20:04:05 2021 +0300

    Add support of Opus-in-MP4

diff --git a/modules/demux/mp4/mpeg4.h b/modules/demux/mp4/mpeg4.h
index 536c813dac..11e50b4d3e 100644
--- a/modules/demux/mp4/mpeg4.h
+++ b/modules/demux/mp4/mpeg4.h
@@ -101,6 +101,9 @@ static inline bool MPEG4_Codec_By_ObjectType(uint8_t oti,
             *pi_profile = PROFILE_DTS_EXPRESS;
             *pi_codec = VLC_CODEC_DTS;
             break;
+        case 0xad:
+            *pi_codec = VLC_CODEC_OPUS;
+            break;
         case 0xDD:
             *pi_codec = VLC_CODEC_VORBIS;
             break;
